Bug 451371 - Plasma crashes on launch after 5.24.3 update
Summary: Plasma crashes on launch after 5.24.3 update
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Plasma
Component: generic-crash (show other bugs)
Version: 5.24.3
Platform: Neon Linux
: NOR crash
Target Milestone: 1.0
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-03-10 18:32 UTC by plasmabug
Modified: 2024-05-30 10:51 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description plasmabug 2022-03-10 18:32:00 UTC
SUMMARY
Got black screen after latest updates after reboot. Just black screen and mouse cursor. However KRunner and Konsole (via hotkey) still works and I can run apps.

STEPS TO REPRODUCE
1.  Update your system with the latest updates
2.  Reboot
3.  Get black screen instead working desktop

SOFTWARE/OS VERSIONS
Operating System: KDE neon 5.24
KDE Plasma Version: 5.24.3
KDE Frameworks Version: 5.91.0
Qt Version: 5.15.3
Kernel Version: 5.13.0-35-generic (64-bit)
Graphics Platform: X11
Processors: 8 × Intel® Core™ i7-8550U CPU @ 1.80GHz
Memory: 7.5 GiB of RAM
Graphics Processor: Mesa Intel® UHD Graphics 620

ADDITIONAL INFORMATION
Here's what I've got from KDE Crash Handler after login screen passed:
Application: Plasma (plasmashell), signal: Aborted

[New LWP 29340]
[New LWP 29341]
[New LWP 29342]
[New LWP 29344]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x559596b0c704) at ../sysdeps/nptl/futex-internal.h:183
__preamble__
[Current thread is 1 (Thread 0x7f8a9cbb54c0 (LWP 29339))]

Thread 5 (Thread 0x7f8a86849700 (LWP 29344)):
[KCrash Handler]
#4  __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:50
#5  0x00007f8aa0974859 in __GI_abort () at abort.c:79
#6  0x00007f8aa0db8bd7 in QMessageLogger::fatal(char const*, ...) const () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f8a7043cc8a in ?? () from /lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f8a7dced57e in ?? () from /lib/x86_64-linux-gnu/libQt5WebEngine.so.5
#9  0x00007f8aa0fde231 in qAddPreRoutine(void (*)()) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f8aa3444b8a in ?? () from /lib64/ld-linux-x86-64.so.2
#11 0x00007f8aa3444c91 in ?? () from /lib64/ld-linux-x86-64.so.2
#12 0x00007f8aa0ab2895 in __GI__dl_catch_exception (exception=<optimized out>, operate=<optimized out>, args=<optimized out>) at dl-error-skeleton.c:182
#13 0x00007f8aa34490bf in ?? () from /lib64/ld-linux-x86-64.so.2
#14 0x00007f8aa0ab2838 in __GI__dl_catch_exception (exception=<optimized out>, operate=<optimized out>, args=<optimized out>) at dl-error-skeleton.c:208
#15 0x00007f8aa34485fa in ?? () from /lib64/ld-linux-x86-64.so.2
#16 0x00007f8a9fcf334c in dlopen_doit (a=a@entry=0x7f8a86847b30) at dlopen.c:66
#17 0x00007f8aa0ab2838 in __GI__dl_catch_exception (exception=exception@entry=0x7f8a86847ad0, operate=operate@entry=0x7f8a9fcf32f0 <dlopen_doit>, args=args@entry=0x7f8a86847b30) at dl-error-skeleton.c:208
#18 0x00007f8aa0ab2903 in __GI__dl_catch_error (objname=objname@entry=0x7f8a80007a20, errstring=errstring@entry=0x7f8a80007a28, mallocedp=mallocedp@entry=0x7f8a80007a18, operate=operate@entry=0x7f8a9fcf32f0 <dlopen_doit>, args=args@entry=0x7f8a86847b30) at dl-error-skeleton.c:227
#19 0x00007f8a9fcf3b59 in _dlerror_run (operate=operate@entry=0x7f8a9fcf32f0 <dlopen_doit>, args=args@entry=0x7f8a86847b30) at dlerror.c:170
#20 0x00007f8a9fcf33da in __dlopen (file=<optimized out>, mode=<optimized out>) at dlopen.c:87
#21 0x00007f8aa0fd6c5f in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#22 0x00007f8aa0fd05ed in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#23 0x00007f8aa0fd0bd7 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#24 0x00007f8aa0fc4996 in QPluginLoader::load() () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#25 0x00007f8aa25b6c01 in QQmlImportDatabase::importDynamicPlugin(QString const&, QString const&, QString const&, int, QList<QQmlError>*) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#26 0x00007f8aa25bb73a in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#27 0x00007f8aa25bc47d in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#28 0x00007f8aa25bc602 in QQmlImports::addLibraryImport(QQmlImportDatabase*, QString const&, QString const&, int, int, QString const&, QString const&, bool, QList<QQmlError>*) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#29 0x00007f8aa258b30d in QQmlTypeLoader::Blob::addImport(std::shared_ptr<QQmlTypeLoader::Blob::PendingImport>, QList<QQmlError>*) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#30 0x00007f8aa258bc97 in QQmlTypeLoader::Blob::addImport(QV4::CompiledData::Import const*, QList<QQmlError>*) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#31 0x00007f8aa252e340 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#32 0x00007f8aa252ea53 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#33 0x00007f8aa25873f6 in QQmlTypeLoader::setData(QQmlDataBlob*, QQmlDataBlob::SourceCodeData const&) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#34 0x00007f8aa25877a8 in QQmlTypeLoader::setData(QQmlDataBlob*, QString const&) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#35 0x00007f8aa2587db4 in QQmlTypeLoader::loadThread(QQmlDataBlob*) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#36 0x00007f8aa253a701 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#37 0x00007f8aa260fe77 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#38 0x00007f8aa26105fa in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#39 0x00007f8aa1cefdc3 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Widgets.so.5
#40 0x00007f8aa1cf8bd8 in QApplication::notify(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Widgets.so.5
#41 0x00007f8aa0fdae2a in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#42 0x00007f8aa0fdd731 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#43 0x00007f8aa10360a7 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#44 0x00007f8a9f2fc17d in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#45 0x00007f8a9f2fc400 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#46 0x00007f8a9f2fc4a3 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#47 0x00007f8aa1035702 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#48 0x00007f8aa0fd992b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#49 0x00007f8aa0df3462 in QThread::exec() () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#50 0x00007f8aa260fb39 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#51 0x00007f8aa0df4643 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#52 0x00007f8aa08d7609 in start_thread (arg=<optimized out>) at pthread_create.c:477
#53 0x00007f8aa0a71163 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f8a98ac3700 (LWP 29342)):
#0  futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55959677d2c8) at ../sysdeps/nptl/futex-internal.h:183
#1  __pthread_cond_wait_common (abstime=0x0, clockid=0, mutex=0x55959677d278, cond=0x55959677d2a0) at pthread_cond_wait.c:508
#2  __pthread_cond_wait (cond=0x55959677d2a0, mutex=0x55959677d278) at pthread_cond_wait.c:638
#3  0x00007f8a98efd5eb in ?? () from /usr/lib/x86_64-linux-gnu/dri/iris_dri.so
#4  0x00007f8a98efd1eb in ?? () from /usr/lib/x86_64-linux-gnu/dri/iris_dri.so
#5  0x00007f8aa08d7609 in start_thread (arg=<optimized out>) at pthread_create.c:477
#6  0x00007f8aa0a71163 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f8a9b3eb700 (LWP 29341)):
#0  0x00007f8aa0a649cf in __GI___poll (fds=0x7f8a8c015a30, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f8a9f2fc36e in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f8a9f2fc4a3 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f8aa103571b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f8aa0fd992b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f8aa0df3462 in QThread::exec() () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f8aa1969f4b in ?? () from /lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x00007f8aa0df4643 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f8aa08d7609 in start_thread (arg=<optimized out>) at pthread_create.c:477
#9  0x00007f8aa0a71163 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f8a9c05d700 (LWP 29340)):
#0  0x00007f8aa0a649cf in __GI___poll (fds=0x7f8a9c05cae8, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f8aa318dc1a in ?? () from /lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f8aa318f90a in xcb_wait_for_event () from /lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f8a9c7881a8 in ?? () from /lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x00007f8aa0df4643 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f8aa08d7609 in start_thread (arg=<optimized out>) at pthread_create.c:477
#6  0x00007f8aa0a71163 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f8a9cbb54c0 (LWP 29339)):
#0  futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x559596b0c704) at ../sysdeps/nptl/futex-internal.h:183
#1  __pthread_cond_wait_common (abstime=0x0, clockid=0, mutex=0x559596b0c6b0, cond=0x559596b0c6d8) at pthread_cond_wait.c:508
#2  __pthread_cond_wait (cond=0x559596b0c6d8, mutex=0x559596b0c6b0) at pthread_cond_wait.c:638
#3  0x00007f8aa0dfa6ab in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f8aa2610285 in ?? () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#5  0x00007f8aa258e2c5 in void QQmlTypeLoader::doLoad<PlainLoader>(PlainLoader const&, QQmlDataBlob*, QQmlTypeLoader::Mode) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#6  0x00007f8aa258811a in QQmlTypeLoader::load(QQmlDataBlob*, QQmlTypeLoader::Mode) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#7  0x00007f8aa2589cc8 in QQmlTypeLoader::getType(QUrl const&, QQmlTypeLoader::Mode) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#8  0x00007f8aa255b521 in QQmlComponentPrivate::loadUrl(QUrl const&, QQmlComponent::CompilationMode) () from /lib/x86_64-linux-gnu/libQt5Qml.so.5
#9  0x00007f8aa301d6d7 in ?? () from /lib/x86_64-linux-gnu/libKF5Declarative.so.5
#10 0x00007f8aa33dbf61 in PlasmaQuick::AppletQuickItem::init() () from /lib/x86_64-linux-gnu/libKF5PlasmaQuick.so.5
#11 0x00007f8a981f01c9 in ?? () from /usr/lib/x86_64-linux-gnu/qt5/plugins/plasma/scriptengines/plasma_appletscript_declarative.so
#12 0x00007f8aa33de111 in PlasmaQuick::AppletQuickItem::itemChange(QQuickItem::ItemChange, QQuickItem::ItemChangeData const&) () from /lib/x86_64-linux-gnu/libKF5PlasmaQuick.so.5
#13 0x00007f8aa2ab32a5 in QQuickItemPrivate::itemChange(QQuickItem::ItemChange, QQuickItem::ItemChangeData const&) () from /lib/x86_64-linux-gnu/libQt5Quick.so.5
#14 0x00007f8aa2ab755e in QQuickItemPrivate::refWindow(QQuickWindow*) () from /lib/x86_64-linux-gnu/libQt5Quick.so.5
#15 0x00007f8aa2ab751e in QQuickItemPrivate::refWindow(QQuickWindow*) () from /lib/x86_64-linux-gnu/libQt5Quick.so.5
#16 0x00007f8aa2ab97d4 in QQuickItem::setParentItem(QQuickItem*) () from /lib/x86_64-linux-gnu/libQt5Quick.so.5
#17 0x00007f8aa33e9d50 in ?? () from /lib/x86_64-linux-gnu/libKF5PlasmaQuick.so.5
#18 0x00005595952ea235 in ?? ()
#19 0x00005595952f3899 in ?? ()
#20 0x00007f8aa1011ebe in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f8aa3387da5 in KActivities::Consumer::serviceStatusChanged(KActivities::Consumer::ServiceStatus) () from /lib/x86_64-linux-gnu/libKF5Activities.so.5
#22 0x00007f8aa1011ebe in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#23 0x00007f8aa3387d45 in ?? () from /lib/x86_64-linux-gnu/libKF5Activities.so.5
#24 0x00007f8aa33a1046 in ?? () from /lib/x86_64-linux-gnu/libKF5Activities.so.5
#25 0x00007f8aa33a127d in ?? () from /lib/x86_64-linux-gnu/libKF5Activities.so.5
#26 0x00007f8aa338863f in ?? () from /lib/x86_64-linux-gnu/libKF5Activities.so.5
#27 0x00007f8aa1011ef0 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#28 0x00007f8aa19cd0e3 in QDBusPendingCallWatcher::finished(QDBusPendingCallWatcher*) () from /lib/x86_64-linux-gnu/libQt5DBus.so.5
#29 0x00007f8aa19cd1e8 in ?? () from /lib/x86_64-linux-gnu/libQt5DBus.so.5
#30 0x00007f8aa1008a19 in QObject::event(QEvent*) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#31 0x00007f8aa1cefdc3 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Widgets.so.5
#32 0x00007f8aa1cf8bd8 in QApplication::notify(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Widgets.so.5
#33 0x00007f8aa0fdae2a in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#34 0x00007f8aa0fdd731 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#35 0x00007f8aa10360a7 in ?? () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#36 0x00007f8a9f2fc17d in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#37 0x00007f8a9f2fc400 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#38 0x00007f8a9f2fc4a3 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#39 0x00007f8aa1035702 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#40 0x00007f8aa0fd992b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#41 0x00007f8aa0fe1ad4 in QCoreApplication::exec() () from /lib/x86_64-linux-gnu/libQt5Core.so.5
#42 0x00005595952c0db5 in ?? ()
#43 0x00007f8aa09760b3 in __libc_start_main (main=0x5595952bff50, argc=1, argv=0x7ffc47467658, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffc47467648) at ../csu/libc-start.c:308
#44 0x00005595952c0ede in ?? ()
[Inferior 1 (process 29339) detached]
Comment 1 plasmabug 2022-03-10 18:33:47 UTC
And this when trying to start plasmashell from Konsole:

$ plasmashell 
kf.plasma.quick: Applet preload policy set to 1
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 10. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 9. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 8. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/main.qml:152:13: QML TextArea: Binding loop detected for property "implicitWidth"
QtWebEngine::initialize() called with QCoreApplication object already created and should be call before. This is depreciated and may fail in the future.
QtWebEngine::initialize() must be called from the Qt gui thread.
KCrash: Attempting to start /usr/bin/plasmashell
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = plasmashell path = /usr/bin pid = 29427
KCrash: Arguments: /usr/bin/plasmashell 
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi
QSocketNotifier: Invalid socket 8 and type 'Read', disabling...
QSocketNotifier: Invalid socket 14 and type 'Read', disabling...
QSocketNotifier: Invalid socket 16 and type 'Read', disabling...
kf.plasma.quick: Applet preload policy set to 1
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 10. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 9. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/ShortcutMenuItem.qml:17:5: QML Shortcut: Shortcut: Only binding to one of multiple key bindings associated with 8. Use 'sequences: [ <key> ]' to bind to all of them.
file:///usr/share/plasma/plasmoids/org.kde.plasma.notes/contents/ui/main.qml:152:13: QML TextArea: Binding loop detected for property "implicitWidth"
QtWebEngine::initialize() called with QCoreApplication object already created and should be call before. This is depreciated and may fail in the future.
QtWebEngine::initialize() must be called from the Qt gui thread.

[1]+  Stopped                 plasmashell
Comment 2 Nate Graham 2022-03-23 14:09:37 UTC
Sounds like Plasma is crashing on launch and unable to fully load. The backtrace suggests that it is trying and failing to load something. Unfortunately it isn't clear what.


Thread 1 has this in it, which we've also seen recently:

> #10 0x00007f8aa33dbf61 in PlasmaQuick::AppletQuickItem::init() () from /lib/x86_64-linux-gnu/libKF5PlasmaQuick.so.5
> #11 0x00007f8a981f01c9 in ?? () from /usr/lib/x86_64-linux-gnu/qt5/plugins/plasma/scriptengines/plasma_appletscript_declarative.so
> #12 0x00007f8aa33de111 in PlasmaQuick::AppletQuickItem::itemChange(QQuickItem::ItemChange, QQuickItem::ItemChangeData const&) () from /lib/x86_64-linux-gnu/libKF5PlasmaQuick.so.5

Unfortunately frame #11 is missing symbols. Could you install all available debug symbols for Plasma and seen if you can get a backtrace that indicates what in plasma_appletscript_declarative.so is crashing? Thanks